# Diplotorus files

Several file formats are used here:

-   STL for 3d-printing (use a slicer such as Cura
    to produce a gcode file for your 3d printer),
-   dxf, pdf and svg can be used for ink printing
    (in view of cutting layouts with scissors),
    or for cutting with blade or laser based
    paper cutters (depending on the machine,
    one or the other format might work best);
    if needed, Inkscape can be used to edit the files
    and to convert between these vector graphics formats.

Files included:

-   four files corresponding to an antiprism hexagon diplotorus
    with parameters n = 6, d = 2, a = 4, h = 1.5:

    - `diplotorus_n_6_d_2_a_4_h_1p5.stl`
    - `diplotorus_n_6_d_2_a_4_h_1p5.pdf` 
    - `diplotorus_n_6_d_2_a_4_h_1p5.dxf`
    - `diplotorus_n_6_d_2_a_4_h_1p5.svg`

-   one file corresponding to a different
    antiprism hexagon diplotorus which
    corresponds to a rectangular torus:

    - `diplotorus_n_6_d_2_a_4_rectangle_torus.svg`

-   one file corresponding to a prism heptagon diplotorus
    whose outer faces are square:

    - `diplotorus_n_7_d_2_a_5_square_faces.svg`

-   one file corresponding to a prism octagon diplotorus:

    - `diplotorus_n_8_d_2.svg`
